Added Hack for 4.2 BSD

I have created a package tape & 'fixed' source tape for Hack 1.0.3 for 4.2 BSD. gcc is required to compile the source, pcc chokes when trying to build. I have made minor modifications to the source with regards to some variables, and renaming variables called 'inline'..

If the COMPAT_42 is built with any later BSD it should run the binary otherwise producing your own ought to be trivial.

The binary is located here:

The modified source is here:

Posted by Jason Stevens 2009-05-10